1

MariaDB + mysql-libs Conflict

view story
linux-howto

http://forums.fedoraforum.org – I am currently having a conflict between MariaDB and mysql-libs. Pure-ftpd requires libmysqlclient.so.18 (which MariaDB actually provides), yet it still wants to install mysql-libs, which obviously conflicts. I setup the mariaDB repo from http://downloads.mariadb.org/mariadb/repositories/ and I am using Fedora 17. Any ideas? Any help would be awesome! (HowTos)